#past-list{
	position:absolute;
	top:140px;
	display:inline-block;
	left:40%;
	transform:translateX(-50%);
	font-family:Arial, Helvetica, sans-serif;
}

.past-show{
	margin-bottom:40px;
	color:black;
}

li{
}

.sub-pages{ /*container for sub pages, not individual child pages*/
	list-style:none;
    padding-left:0;
}

.sub-pages li:hover{
	opacity:0.6;
	cursor:pointer;
	text-decoration:none !important;
}

.sub-pages li{/*individual sub pages*/
	margin-bottom:30px;
}

.pagenav{
	margin-left:0px;
	left:0px;
	list-style:none;
}
.pagenav:before{
	content:none;
}

.pagenav li{
	border:solid thin pink !important;
	list-style:none;
	margin-left:0px;
	left:0px;
	display:inline-block;
	text-align:left;
    -webkit-margin-before: 0em !important;
    -webkit-margin-after: 0em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-start: 0px !important;
}

.pagenav ul{
	border:solid thin pink !important;
	list-style:none;
	margin-left:0px;
	left:0px;
	display:inline-block;
	text-align:left;
    -webkit-margin-before: 0em !important;
    -webkit-margin-after: 0em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-start: 0px !important;
}

.past-show:hover{
	opacity:0.6;
	cursor:pointer;
	text-decoration:none !important;
}

.past-exhibition{
	font-weight:600;
}

.past-artist{
}

.maintitle{
    display:inline;
	font-weight:600;
}

.maintitle:hover{
	text-decoration:none;
}

.secondtitle::before {
  content: "\A";
  white-space: pre;
}

.secondtitle{
    display:inline;
}

.secondtitle:hover{
	text-decoration:none;
}

.thirdtitle::before {
  content: "\A";
  white-space: pre;
}

.thirdtitle{
    display:inline;
}

.thirdtitle:hover{
	text-decoration:none;
}